#geral
msg.noData=Não foi possivel obter dados com os parâmetros informados.

#Labels cabeçalho
cabecalho.nome=Relatório Vendas Internet x PTA
cabecalho.relatorio=Relatório:
cabecalho.periodo=Período:
cabecalho.periodoA=à
cabecalho.dataHora=Data/Hora:
cabecalho.impressorPor=Impressor por:
cabecalho.pagina=Página
cabecalho.de=de
cabecalho.filtros=Filtros:
cabecalho.puntoventa=Agência:
cabecalho.usuario=Usuário:

label.nomeVendaAgencia=Agência Atendimento
label.nomeAgenciaEmissao=Agência Emissão
label.nomeAgenciaCancelamento=Agência Cancelamento
label.dataEmissao=Data Emissão
label.dataEmbarque=Data Embarque
label.bilhete=Bilhete
label.dataEmissao=Data Emissão
label.preco=Preço
label.taxas=Taxas
label.origem= Origem
label.destino=Destino
label.descricaoLinha=Linha
label.servico=Servico
label.poltrona= Poltrona
label.dataInicial=Data Inicial:
label.dataFinal=Data Final:
label.empresa=Empresa:
label.situacao=Situacao
label.saldo=Saldo R$:
label.total=Total R$:
label.tipoVenda=Tipo Venda :